Introduzione alla Rubrica

La Rubrica offre uno spazio utile in cui archiviare le informazioni sui contatti, in modo da consentirne un facile riutilizzo con programmi quali Microsoft Outlook Express. Consente inoltre di accedere ai servizi di elenchi in linea in Internet, utilizzabili per cercare persone e aziende in Internet. Grazie alle caratteristiche descritte di seguito è possibile organizzare le informazioni sui contatti nel modo più utile.

Archiviare informazioni importanti su persone e gruppi di interesse

La Rubrica costituisce uno spazio in cui archiviare indirizzi di posta elettronica, indirizzi dell'abitazione e dell'ufficio, numeri di telefono e di fax, ID digitali, informazioni per discussioni, indirizzi di messaggi immediati e informazioni personali quali date di compleanno o anniversari. È inoltre possibile archiviare indirizzi Internet di privati o aziende e collegarsi direttamente ad essi dalla propria Rubrica. Per ulteriori informazioni, vedere la sezione dedicata alle note.

Cercare persone e aziende utilizzando i servizi di elenchi in linea in Internet

I servizi di elenchi in linea sono potenti strumenti di ricerca che consentono di cercare nomi e indirizzi su Internet. Per l'utilizzo dei servizi di elenchi in linea, la Rubrica supporta il protocollo LDAP (Lightweight Directory Access Protocol).

Creare gruppi di contatti per liste di distribuzione

È possibile creare gruppi di contatti per semplificare l'invio della posta elettronica a più persone, ad esempio colleghi, parenti o amici. Ogni volta che si desidera inviare un messaggio di posta elettronica a tutti i componenti di un gruppo, sarà sufficiente utilizzare il nome del gruppo anziché specificare i nomi delle singole persone. La creazione di gruppi rappresenta inoltre una valida soluzione per la gestione di rubriche di grandi dimensioni.

Condividere la Rubrica con altri utenti

Creando un'identità, ogni persona che utilizza la Rubrica può organizzare i contatti in proprie cartelle. Inoltre, ogni utente può inserire i contatti in una cartella Contatti condivisi per consentirne l'utilizzo anche da parte di altre identità.

Importare nomi da altre Rubriche

Il passaggio a Outlook Express non comporta la perdita delle informazioni contenute nella vecchia Rubrica. È infatti possibile importare le rubriche dai principali programmi di posta elettronica, quali Microsoft Exchange, Eudora Light ed Eudora Pro, Netscape Communicator e Microsoft Internet Mail per Windows 3.1, oltre che da qualsiasi programma che consenta l'esportazione di file in formato csv.

È inoltre possibile utilizzare i file della Rubrica con Microsoft Exchange o con qualsiasi programma che consenta di importare file in formato csv.

Inviare e ricevere biglietti da visita

I biglietti da visita costituiscono il nuovo modo per inviare elettronicamente informazioni su se stessi. Quando si crea un biglietto da visita nella Rubrica, le informazioni dell'utente vengono archiviate in formato vCard, consentendone lo scambio tra diversi programmi, ad esempio programmi di posta elettronica, rubriche e pianificatori personali, oppure tra diversi dispositivi digitali, quali computer desktop, portatili, palmari e apparecchi di telefonia.

Stampare la Rubrica in parte o interamente

Ora è possibile stampare la Rubrica e aggiungerla alla propria agenda. Con tre stili di pagina a disposizione, è possibile decidere di stampare tutte le informazioni relative ai contatti, solo le informazioni professionali o soltanto i numeri di telefono, per alcuni o per tutti i contatti.


Aprire la Rubrica

Per aprire la Rubrica

  • Per aprire la Rubrica da Outlook Express, fare clic su Indirizzi sulla barra degli strumenti oppure scegliere Rubrica dal menu Strumenti.
  • Per aprire la Rubrica dalla finestra di un messaggio, fare clic su A, Cc o Ccn.

Nota

  • Per utilizzare i servizi di elenchi in linea della Rubrica dal menu di avvio di Windows, fare clic su Start, scegliere Trova e quindi selezionare l'opzione di ricerca desiderata.


Aggiunta di contatti alla Rubrica

Per aggiungere alla Rubrica indirizzi di posta elettronica e altre informazioni relative ai contatti è possibile procedere in diversi modi:

Aggiungere nomi direttamente dai messaggi di posta elettronica

Importare una Rubrica da un altro programma

Digitare i nomi e le informazioni sui contatti direttamente nella Rubrica

Aggiungere persone e aziende trovate in Internet

Importare un biglietto da visita (vCard)


Modificare le informazioni sui contatti

Per modificare le informazioni sui contatti

  • Nell'elenco della Rubrica individuare il nome desiderato e fare doppio clic su di esso, quindi modificare le informazioni. Fare clic sulle diverse schede per accedere alle diverse sezioni di informazioni.

Nota

  • Per eliminare un contatto, selezionarne il nome dall'elenco della Rubrica, quindi fare clic su Elimina sulla barra degli strumenti. Se il contatto è un membro di un gruppo, il nome verrà rimosso anche dal gruppo.

Argomenti correlati


Creare un gruppo di contatti

Per creare un gruppo di contatti

È possibile creare un nome di gruppo (o alias) da utilizzare per inviare lo stesso messaggio contemporaneamente a più contatti. È sufficiente creare un nome di gruppo e quindi aggiungere al gruppo i singoli contatti. A questo punto, digitare il nome del gruppo nella casella A quando si inviano i messaggi.

  1. Nella Rubrica selezionare la cartella in cui si desidera creare un gruppo. Fare clic su Nuovo sulla barra degli strumenti e quindi su Nuovo gruppo.
  2. Verrà visualizzata la finestra di dialogo Proprietà. Nella casella Nome gruppo digitare il nome del gruppo.
  3. Per aggiungere utenti a un gruppo è possibile procedere in diversi modi:
    • Per aggiungere un contatto dall'elenco della Rubrica, fare clic su Seleziona, quindi fare clic su un nome nell'elenco della Rubrica.
    • Per aggiungere direttamente una persona al gruppo senza aggiungere il nome alla Rubrica, digitare il nome e l'indirizzo di posta elettronica nella parte inferiore della finestra di dialogo Proprietà e quindi fare clic su Aggiungi.
    • Per aggiungere una persona sia al gruppo che alla Rubrica, fare clic su Nuovo contatto e inserire le informazioni necessarie.
    • Per utilizzare un servizio di elenchi in linea, fare clic su Seleziona e quindi su Trova. Selezionare un servizio di elenchi in linea dall'elenco a discesa accanto alla casella di testo.
      Per aggiungere automaticamente alla Rubrica un indirizzo trovato, è sufficiente selezionarlo.
  4. Ripetere la procedura per ogni indirizzo da aggiungere.

Nota

  • Per visualizzare un elenco dei gruppi separatamente dalle altre voci della Rubrica, scegliere Cartelle e gruppi dal menu Visualizza.
  • È possibile creare più gruppi e aggiungere uno stesso contatto a gruppi diversi.


Aggiungere un contatto a un gruppo esistente

Per aggiungere un contatto a un gruppo esistente

  1. Nell'elenco della Rubrica fare doppio clic sul gruppo desiderato. Verrà visualizzata la finestra di dialogo Proprietà del gruppo.
  2. Per aggiungere utenti al gruppo è possibile procedere in diversi modi; in alcuni casi, è possibile aggiungere gli utenti contemporaneamente anche alla Rubrica.
    • Per aggiungere un contatto dall'elenco della Rubrica, fare clic su Seleziona, quindi fare clic su un nome nell'elenco della Rubrica. Fare clic su Seleziona e quindi su OK.
    • Per utilizzare un servizio di elenchi in linea (utilizzare la casella di riepilogo a discesa a destra della casella di testo per vedere gli elenchi di servizi in linea aggiunti a Outlook Express), fare clic su Seleziona e quindi su Trova. Selezionare un servizio di elenchi in linea in cui eseguire la ricerca, immettere i criteri di ricerca e quando si individua il contatto fare clic su Seleziona e quindi OK.
      Il nome e l'indirizzo di posta elettronica del contatto verranno aggiunti alla Rubrica.
    • Per aggiungere direttamente un contatto al gruppo senza inserire il nome nella Rubrica, digitare il nome e l'indirizzo di posta elettronica del contatto nelle caselle disponibili nella parte inferiore della finestra di dialogo, quindi fare clic su Aggiungi.
    • Per aggiungere un contatto sia al gruppo che alla Rubrica, fare clic su Nuovo contatto, specificare le relative informazioni e fare clic su OK.

Argomenti correlati


Creare un biglietto da visita

Per creare un biglietto da visita

Il modo più veloce per scambiare informazioni sui contatti tramite Internet consiste nell'allegare un biglietto da visita ai messaggi di posta elettronica. Il biglietto da visita contiene informazioni sull'utente ricavate dalla Rubrica in formato vCard. Il formato vCard può essere utilizzato con moltissimi dispositivi digitali e sistemi operativi.

Per creare un biglietto da visita, è necessario che nella Rubrica siano già presenti le informazioni sull'utente.

  1. Creare una voce per se stessi nella Rubrica, quindi selezionare il proprio nome dall'elenco della Rubrica.
  2. Scegliere Esporta dal menu File, quindi Biglietto da visita (vCard).
  3. Selezionare un percorso in cui archiviare il file e quindi fare clic su Salva.

Nota

  • Per aggiungere un biglietto da visita a un messaggio di posta elettronica, scegliere Biglietto da visita dal menu Inserisci.

Argomenti correlati


Aggiungere l'ID digitale di un contatto alla Rubrica

Per aggiungere alla Rubrica l'ID digitale di un contatto

Per inviare messaggi crittografati è necessario disporre dell'ID digitale del destinatario. Tale ID deve inoltre essere associato al nome del destinatario nella Rubrica. Outlook Express aggiunge automaticamente ID digitali alla Rubrica quando si ricevono messaggi con firma digitale. Se l'opzione è stata disattivata è necessario aggiungere l'ID digitale del contatto manualmente.

  1. Aprire un messaggio con firma digitale.
  2. Scegliere Proprietà dal menu File.
  3. Fare clic sulla scheda Protezione quindi scegliere Aggiungi l'ID digitale del mittente alla Rubrica.

    Quando un contatto dispone di ID digitale viene aggiunto un nastro rosso al biglietto nella Rubrica.

Per aggiungere un ID alla Rubrica da un'altra origine

  1. Nella Rubrica creare una nuova voce per il contatto oppure fare doppio clic su una voce esistente dell'elenco della Rubrica.
  2. Sulla scheda ID digitali fare clic su Importa.
  3. Trovare il file dell'ID digitale, quindi fare clic su Apri.

Note

  • Per aggiungere automaticamente alla Rubrica l'ID digitale di un contatto, scegliere Opzioni dal menu Strumenti. Sulla scheda Protezione fare clic sul pulsante Avanzate, quindi selezionare la casella di controllo Aggiungi i certificati dei mittenti alla Rubrica.
  • È inoltre possibile ottenere l'ID digitale scaricandolo dal sito Web di un'autorità di certificazione. Visitare il sito di Internet Explorer dedicato all' ID digitale per collegamenti alle autorità di certificazione.


Organizzare i nomi nella Rubrica

Per organizzare i nomi nella Rubrica

Se la Rubrica include molti nomi è possibile organizzarla in modi diversi per semplificare la ricerca di contatti e gruppi.

  • Per ordinare i contatti per nome, indirizzo di posta elettronica o numero di telefono, fare clic sull'intestazione della relativa colonna all'inizio dell'elenco dei nomi.
  • Per passare dall'ordinamento crescente all'ordinamento decrescente, fare clic sull'intestazione della colonna.
  • Per modificare l'ordine delle colonne, fare clic sull'intestazione di una colonna (ad esempio Nome, Posta elettronica, Telefono (ab.) e così via), quindi trascinare la colonna a sinistra o a destra per posizionarla nel punto desiderato.
  • Per visualizzare l'elenco dei gruppi, scegliere Cartelle e gruppi dal menu Visualizza.


Identità

Creando le identità si consente a più persone di utilizzare Outlook Express e la Rubrica nello stesso computer. Due diversi membri di una famiglia possono, ad esempio, condividere un solo computer. Se si crea un'identità per ognuno, ognuno potrà eseguire l'accesso con la propria identità e quindi visualizzare la propria posta e i propri contatti. Una volta creata la propria identità, è possibile organizzare i contatti nel modo desiderato creando delle sottocartelle.

Le identità vengono in genere create mentre si utilizza Outlook Express o altre applicazioni che supportano le identità. È possibile creare identità dalla Rubrica solo se questa è stata aperta dal menu di avvio anziché da Outlook Express. Per aprire la Rubrica dal menu di avvio, fare clic su Start, scegliere Tutti i programmi, quindi Accessori e infine Rubrica.

Argomenti correlati


Organizzazione di contatti e sottocartelle

È possibile mantenere i contatti nella cartella principale oppure organizzarli in sottocartelle. Se si desidera condividere i contatti con utenti con cui viene già condiviso l'utilizzo di Outlook Express, è possibile spostare i contatti nella cartella Contatti condivisi, in modo da consentire alle altre identità di visualizzarli utilizzando la Rubrica. Le sottocartelle sono sempre visualizzate in ordine alfabetico e non è possibile riorganizzarle.

Se non vengono visualizzate le cartelle sulla sinistra, scegliere Cartelle e gruppi dal menu Visualizza.

Argomenti correlati


Eliminazione di contatti dalla Rubrica

È possibile eliminare rapidamente dalla Rubrica contatti e gruppi. Quando si elimina un contatto da un gruppo, il nome viene rimosso dal gruppo ma le voci relative al gruppo e al singolo contatto rimangono nella Rubrica. Allo stesso modo la cancellazione di un intero gruppo non rimuove le voci relative ai singoli membri del gruppo.

Per ulteriori informazioni vedere gli argomenti seguenti:

Eliminare un singolo contatto

Eliminare un contatto da un gruppo

Eliminare un gruppo


Stampare le informazioni della Rubrica

Per stampare le informazioni della Rubrica

  1. Nella Rubrica selezionare i contatti da stampare.
    • Per selezionare un gruppo di nomi, tenendo premuto MAIUSC fare clic sul primo e sull'ultimo nome del gruppo.
    • Per selezionare più singoli, tenere premuto CTRL mentre si fa clic sui nomi.
  2. Fare clic su Stampa sulla barra degli strumenti. Nella sezione Stile di stampa della finestra di dialogo Stampa selezionare lo stile di stampa desiderato:
    • Per stampare tutte le informazioni della Rubrica relative ai contatti, fare clic su Memorandum.
    • Per stampare solo le informazioni professionali relative ai contatti, selezionare Biglietto da visita.
    • Per stampare l'elenco dei numeri di telefono dei contatti selezionati, selezionare Elenco telefonico.

Nota

  • È possibile personalizzare le dimensioni e l'orientamento delle pagine della Rubrica. Per visualizzare le opzioni di stampa, fare clic su Proprietà nella finestra di dialogo Stampa.


Servizi di elenchi in linea

Un servizio di elenchi in linea è un potente strumento di ricerca che è possibile utilizzare per trovare persone e aziende in tutto il mondo. La Rubrica supporta il protocollo LDAP (Lightweight Directory Access Protocol) per l'accesso ai servizi di elenchi in linea e per impostazione predefinita consente di accedere a numerosi servizi di elenchi in linea. È inoltre possibile aggiungere altri servizi di elenchi in linea offerti dal proprio provider di servizi Internet.

Come gli strumenti di ricerca in Internet, i servizi di elenchi in linea utilizzano metodi diversi per reperire i dati, quindi è consigliabile utilizzare più servizi per la ricerca di persone o aziende in linea.

Argomenti correlati


Aggiungere un servizio di elenchi in linea

Per aggiungere un servizio di elenchi in linea

Per aggiungere un servizio di elenchi in linea alla Rubrica, è necessario richiedere il nome del server al provider del servizio.

  1. Nella Rubrica o in Outlook Express scegliere Account dal menu Strumenti.
  2. In Outlook Express selezionare la scheda Servizio di elenchi in linea, fare clic su Aggiungi, quindi su Servizio di elenchi in linea e infine seguire le istruzioni visualizzate nella Connessione guidata Internet.

    Nella Rubrica fare clic su Aggiungi e seguire le istruzioni visualizzate nella Connessione guidata Internet.

Argomenti correlati


Trovare persone e aziende su Internet

Per trovare persone e aziende su Internet

  1. Nella Rubrica fare clic su Trova contatti sulla barra degli strumenti.
  2. Selezionare l'elenco in linea in cui si desidera effettuare la ricerca dall'elenco a discesa Cerca in.
  3. Nella scheda Contatti digitare il nome o l'indirizzo di posta elettronica del contatto che si desidera cercare, quindi fare clic su Trova.

    oppure

    Nella scheda Avanzate definire i criteri di ricerca desiderati impostando le tre caselle nella parte superiore, quindi fare clic su Aggiungi. Aggiungere tutti i criteri di ricerca desiderati e quindi fare clic su Trova. Per rimuovere un criterio di ricerca aggiunto, selezionarlo nell'elenco Definisci criteri e fare clic su Rimuovi. Se invece si desidera eliminare tutti i criteri e ricominciare, fare clic su Cancella tutto.

Note

  • La ricerca verrà eseguita più rapidamente se si utilizzano le opzioni inizia con o è. Se invece si utilizzano le opzioni contiene, finisce con o simile a è possibile che la ricerca richieda più tempo e che, in alcuni casi, non venga eseguita completamente. Quanto più i criteri di ricerca sono esatti, tanto più i risultati verranno individuati velocemente.
  • Se la ricerca è troppo ampia è possibile che il numero di corrispondenze ecceda i limiti del server oppure che le impostazioni del servizio di elenchi in linea non consentano la gestione di tutte le corrispondenze trovate. È possibile modificare tali impostazioni del servizio di elenchi in linea.

Argomenti correlati


Impostare un servizio di elenchi in linea per controllare gli indirizzi di posta elettronica

Per impostare un servizio di elenchi in linea per controllare gli indirizzi di posta elettronica

Se non si ricorda l'indirizzo di posta elettronica completo di un contatto è possibile inserire parte del nome e utilizzare il comando Controlla nomi del menu Strumenti per cercare l'indirizzo corrispondente. La ricerca viene effettuata innanzitutto nella Rubrica e quindi, se non vengono trovate corrispondenze, nei servizi di elenchi in linea impostati per il controllo degli indirizzi di posta elettronica.

  1. Nella Rubrica o in Outlook Express scegliere Account dal menu Strumenti.
  2. In Outlook Express fare clic sulla scheda Servizio di elenchi in linea.
  3. Selezionare un servizio di elenchi in linea e quindi fare clic su Proprietà.
  4. Sulla scheda Generale selezionare la casella di controllo Verifica i nomi sul server all'invio di messaggi.

Argomenti correlati


Esportare contatti della Rubrica in altri programmi

Per esportare contatti della Rubrica in altri programmi

È possibile esportare i contatti della Rubrica in altri file rubrica di Windows (wab), nonché in file della Rubrica personale di Microsoft Exchange o in qualsiasi file di testo (csv).

Per esportare i file della Rubrica in un'altra Rubrica di Windows:

  1. Nella Rubrica scegliere Esporta dal menu File, quindi Rubrica (WAB).
  2. Individuare e selezionare il file della Rubrica di Windows in cui si desidera esportare i contatti e quindi fare clic su Salva.

Per tutti gli altri formati di rubrica:

  1. Nella Rubrica scegliere Esporta dal menu File, quindi Altra Rubrica.
  2. Selezionare la Rubrica o il tipo di file in cui si desidera esportare i contatti e quindi fare clic su Esporta.


Impostare una chiamata in conferenza telefonica dalla Rubrica

Per impostare una chiamata in conferenza telefonica dalla Rubrica

Se si utilizza Microsoft NetMeeting o un altro programma per discussioni, è possibile memorizzare informazioni sull'account di discussione, quali indirizzi di posta elettronica e del server, oltre ad altre informazioni relative al contatto, ed effettuare una chiamata in conferenza telefonica direttamente dalla Rubrica.

  1. Nella Rubrica fare doppio clic sul nome del contatto.
  2. Nella scheda NetMeeting digitare l'indirizzo del Server per discussioni. Se NetMeeting non è installato, il nome di tale scheda sarà Discussione in corso.
  3. Digitare l'Indirizzo per discussioni del contatto. Questo indirizzo deve corrispondere a quello utilizzato per le discussioni, ma potrebbe essere diverso dall'indirizzo di posta elettronica del contatto.
  4. Fare clic su Aggiungi per aggiungere le informazioni alle proprietà del contatto.

Ogni volta che si desidera iniziare una chiamata in conferenza è possibile fare clic su Chiama nella scheda NetMeeting o Discussione in corso delle proprietà del contatto.

Nota

  • È possibile che siano elencati più indirizzi di posta elettronica e di server di elenchi in linea per un solo contatto.

Argomenti correlati


Aggiungere un contatto alla Rubrica

Per aggiungere un contatto alla Rubrica

  1. In Outlook Express scegliere Rubrica dal menu Strumenti.
  2. Nella Rubrica selezionare la cartella a cui si desidera aggiungere un contatto.
  3. Sulla barra degli strumenti della Rubrica fare clic su Nuovo e quindi su Nuovo contatto.
  4. Nella scheda Nome digitare almeno il nome e il cognome del contatto. Questo è il nome che verrà visualizzato.

    Il nome da visualizzare è obbligatorio per ogni contatto. Le informazioni immesse nelle caselle Nome, Secondo nome e Cognome vengono inserite automaticamente nella casella Visualizza. È possibile modificare il nome da visualizzare digitando un nome diverso o selezionandolo dall'elenco a discesa. Nell'elenco a discesa saranno riportate le varie combinazioni di nome, secondo nome e cognome, nonché le informazioni inserite nella casella Alias e nella casella Società della scheda Ufficio.

  5. Specificare le informazioni desiderate nelle altre schede.

Note

  • Includere sempre l'indirizzo di posta elettronica del contatto. Anche se la Rubrica può essere utilizzata per vari scopi, il suo scopo principale è rendere disponibili gli indirizzi di posta elettronica quando si scrivono i messaggi.
  • Se nella scheda Abitazione o nella scheda Ufficio viene incluso l'indirizzo di un contatto, è possibile fare clic sul pulsante Visualizza cartina in ognuna di queste schede per visualizzare una cartina stampabile in cui viene evidenziata l'la città.


Aggiungere una nuova identità mentre si utilizza la Rubrica

Per aggiungere una nuova identità mentre si utilizza la Rubrica

  1. Scegliere Cambia identità dal menu File, quindi fare clic su Gestisci identità.
  2. Fare clic su Nuova e digitare il nome della nuova identità.
  3. Se si desidera includere una password per questa identità, selezionare l'opzione per la richiesta della password e immettere una password.

Nota

  • È inoltre possibile aggiungere identità da Outlook Express.
  • Se necessario, è possibile modificare successivamente il nome o la password dell'identità.

Argomenti correlati


Aggiungere nomi alla Rubrica direttamente dai messaggi di posta elettronica

Per aggiungere nomi alla Rubrica direttamente dai messaggi di posta elettronica

È possibile impostare Outlook Express in modo che quando si risponde a un messaggio il mittente di tale messaggio venga automaticamente aggiunto alla Rubrica. È inoltre possibile aggiungere alla Rubrica il nome del destinatario o del mittente ogni volta che si invia o si riceve un messaggio con Outlook Express.

Per aggiungere alla Rubrica tutti i destinatari delle risposte

  1. In Outlook Express scegliere Opzioni dal menu Strumenti.
  2. Nella scheda Invio fare clic su Aggiungi automaticamente i destinatari delle risposte alla Rubrica.

Per aggiungere un singolo nome alla Rubrica da Outlook Express

  • In un messaggio che si sta leggendo o a cui si sta rispondendo fare clic con il pulsante destro del mouse sul nome della persona, quindi scegliere Aggiungi alla Rubrica.
  • Nell'elenco dei messaggi deIla Posta in arrivo o di un'altra cartella della posta fare clic con il pulsante destro del mouse su un messaggio, quindi scegliere Aggiungi il mittente alla Rubrica.


Modificare l'ordine in cui vengono controllati i servizi di elenchi in linea

Per modificare l'ordine in cui vengono controllati i servizi di elenchi in linea

  1. In Outlook Express o nella Rubrica scegliere Account dal menu Strumenti.
  2. Fare clic su Ordina, selezionare un servizio di elenchi in linea e quindi fare clic su Sposta su o su Sposta giù.


Cambiare il numero della porta del server per un server di elenchi in linea

Per cambiare il numero della porta del server per un server di elenchi in linea

Eseguire la procedura seguente solo su richiesta dell'amministratore del servizio di elenchi in linea.

  1. Nella Rubrica o in Outlook Express scegliere Account dal menu Strumenti.
  2. In Outlook Express fare clic sulla scheda Servizio di elenchi in linea.
  3. Fare clic sul servizio di elenchi in linea da modificare, fare clic su Proprietà e quindi sulla scheda Avanzate.
  4. Nella casella Numero porta del server specificare il numero fornito dall'amministratore del servizio di elenchi in linea.


Modificare le impostazioni correnti di un'identità nella Rubrica

Per modificare le impostazioni correnti di un'identità dalla Rubrica

  1. Scegliere Cambia identità dal menu File, quindi fare clic su Gestisci identità.
  2. Modificare le impostazioni desiderate.
    • Per modificare il nome o la password della propria identità, selezionare il nome dell'identità e fare clic su Proprietà.
    • Per cambiare l'identità visualizzata all'avvio, selezionare la nuova identità dalla casella di riepilogo a discesa. Se la casella di controllo è deselezionata, dopo il riavvio del computer verrà richiesto di specificare l'identità ogni volta che si apre un programma che supporta le identità.
    • Per specificare l'identità che dovrà essere utilizzata da tutti i programmi durante l'esecuzione di processi automatici, selezionare l'identità desiderata dalla casella di riepilogo a discesa.

Argomenti correlati


Creare una sottocartella

Per creare una sottocartella

  • Nella Rubrica fare clic sul pulsante Nuovo sulla barra degli strumenti e quindi fare clic su Nuova cartella.

Note

  • Quando si crea un'identità con Outlook Express o con altre applicazioni che supportano le identità viene creata automaticamente una cartella per la nuova identità. Le cartelle Contatti e Contatti condivisi dell'identità principale non possono essere eliminate.

Argomenti correlati


Eliminare un gruppo dalla Rubrica

Per eliminare un gruppo dalla Rubrica

  • Nella Rubrica fare clic sul nome del gruppo nell'elenco, quindi fare clic sul pulsante Elimina sulla barra degli strumenti.

    In questo modo il gruppo verrà eliminato, ma le singole voci rimarranno memorizzate nella Rubrica.


Eliminare un contatto da un gruppo

Per eliminare un contatto da un gruppo

  1. Nella Rubrica fare doppio clic sul nome del gruppo.
  2. Nell'elenco Membri gruppo selezionare il nome che si desidera eliminare, fare clic su Rimuovi e quindi su OK.

    Il contatto verrà rimosso dal gruppo, ma la voce relativa al contatto rimarrà nella Rubrica.


Eliminare un contatto dalla Rubrica

Per eliminare un contatto dalla Rubrica

  • Nell'elenco dei contatti fare clic sul contatto che si desidera eliminare, quindi fare clic su Elimina sulla barra degli strumenti.

    Il nome del contatto verrà rimosso da tutti i gruppi in cui era presente.


Eliminare un'identità dalla Rubrica

Per eliminare un'identità dalla Rubrica

  1. Scegliere Cambia identità dal menu File, quindi fare clic su Gestisci identità.
  2. Selezionare l'identità desiderata, quindi fare clic su Rimuovi.

Note

  • Il comando Cambia identità è disponibile nella Rubrica solo quando questa viene aperta dal menu di avvio. Per aprire la Rubrica dal menu di avvio, fare clic su Start, scegliere Tutti i programmi, quindi Accessori e infine Rubrica.
  • Non è possibile eliminare l'identità corrente, né l'ultima identità rimanente.
  • Quando si elimina un'identità, vengono eliminate le impostazioni corrispondenti ma non i relativi dati.

Argomenti correlati


Eliminare un servizio di elenchi in linea

Per eliminare un servizio di elenchi in linea

  1. Nella Rubrica o in Outlook Express scegliere Account dal menu Strumenti.
  2. In Outlook Express fare clic sulla scheda Servizio di elenchi in linea.
  3. Nell'elenco Servizio di elenchi in linea selezionare il servizio di elenchi in linea desiderato e quindi fare clic su Rimuovi.

Argomenti correlati


Modificare le impostazioni di ricerca per un servizio di elenchi in linea

Per modificare le impostazioni di ricerca per un servizio di elenchi in linea

  1. Nella Rubrica o in Outlook Express scegliere Account dal menu Strumenti.
  2. In Outlook Express fare clic sulla scheda Servizio di elenchi in linea.
  3. Nell'elenco Servizio di elenchi in linea fare doppio clic sul servizio di elenchi in linea desiderato, quindi fare clic sulla scheda Avanzate.
  4. Modificare le informazioni nella casella di gruppo Ricerca, se necessario.

    Se, ad esempio, si verifica un timeout durante la ricerca, è consigliabile aumentare il valore indicato nella casella Timeout della ricerca trascinando a destra il dispositivo di scorrimento e diminuire il valore riportato nella casella Numero massimo di corrispondenze da restituire.

Argomenti correlati


Modificare il profilo

Per modificare il profilo

  1. Scegliere Opzioni Internet dal menu Strumenti di Internet Explorer.
  2. Fare clic sulla scheda Contenuto.
  3. Nella casella di gruppo Informazioni personali scegliere il pulsante Profilo per visualizzare e modificare le informazioni utilizzate da Profile Assistant.

Argomenti correlati


Importare una Rubrica da un altro programma

Per importare una Rubrica da un altro programma

È possibile importare i contatti da file di rubriche di Windows (wab), da file di rubrica di Netscape Communicator, dalla Rubrica personale di Microsoft Exchange e da qualsiasi file di testo (csv).

Per i file della Rubrica di Windows:

  1. Nella Rubrica scegliere Importa dal menu File e quindi scegliere Rubrica (WAB).
  2. Individuare e selezionare la Rubrica che si desidera importare, quindi fare clic su Apri.

Per tutti gli altri formati di rubrica:

  1. Nella Rubrica scegliere Importa dal menu File, quindi Altra Rubrica.
  2. Selezionare la Rubrica o il tipo di file da importare, quindi fare clic su Importa.

    Se la Rubrica desiderata non è riportata nell'elenco, è possibile esportarla in un file di testo (csv) o in un file LDIF (LDAP Directory Interchange Format) e quindi importarla specificando tale tipo di file.

Argomenti correlati


Importare un biglietto da visita

Per importare un biglietto da visita

  1. Nella Rubrica scegliere Importa dal menu File, quindi Biglietto da visita (vCard).
  2. Individuare il file del biglietto da visita nel computer o in un'unità di rete, quindi selezionarlo e fare clic su Apri.

Nota

  • Dopo aver aggiunto il biglietto da visita alla Rubrica, verrà visualizzata una finestra di dialogo in cui è possibile modificare o aggiungere informazioni sui contatti.
  • Dopo aver immesso l'indirizzo del contatto nella scheda Ufficio, è possibile fare clic sul pulsante Visualizza cartina per visualizzare una cartina in cui viene evidenziato l'indirizzo. Facendo clic sul pulsante Visualizza cartina, nel browser viene visualizzata una cartina stradale di Expedia Maps relativa alla località del contatto, che è possibile stampare.

Argomenti correlati


Spostare un contatto o un gruppo

Per spostare un contatto o un gruppo

  1. Nell'elenco dei contatti della Rubrica selezionare il nome del contatto o del gruppo che si desidera spostare.
  2. Trascinare il contatto o il gruppo dall'elenco a destra nel gruppo o nella cartella desiderato a sinistra.

Note

  • I contatti trascinati in un gruppo vengono aggiunti al gruppo e rimangono anche nella cartella originale, mentre i gruppi o i contatti trascinati in una cartella vengono spostati.
  • Se la cartella Contatti condivisi non è visualizzata sulla sinistra, scegliere Cartelle e gruppi dal menu Visualizza.
  • Le sottocartelle non possono essere spostate all'interno dell'elenco di cartelle di un'identità.

Argomenti correlati


Condivisione protetta di informazioni personali

Per condividere informazioni personali in modo protetto

Grazie a Profile Assistant non è necessario immettere le stesse informazioni, quali il nome o l'indirizzo di posta elettronica, ogni volta che si visita un nuovo sito Web che le richiede. Ciò è possibile grazie all'archiviazione di tali informazioni nel profilo dell'utente nella Rubrica. Nessuna di queste informazioni potrà essere visualizzata sul computer o condivisa senza l'autorizzazione dell'utente.

Quando un sito Web richiede informazioni a Profile Assistant, nella richiesta verrà specificato:

  • L'indirizzo Internet del sito che richiede le informazioni.
  • Le informazioni richieste dal sito a Profile Assistant, in modo che sia possibile escludere quelle che non si desidera fornire.
  • L'utilizzo che verrà fatto di tali informazioni.
  • Se il sito dispone di una connessione protetta con SSL (Secure Sockets Layer). In caso affermativo, sarà possibile verificare il certificato del sito.

È possibile crittografare le informazioni personali, sia quando vengono trasmesse sia quando vengono archiviate nel computer.

Argomenti correlati


Condividere i contatti

Per condividere i contatti

Se la cartella Contatti condivisi non è visualizzata a sinistra, scegliere Cartelle e gruppi dal menu Visualizza.

  1. Nell'elenco dei contatti selezionare il contatto che si desidera condividere.
  2. Trascinare il contatto nella cartella Contatti condivisi o in una delle relative sottocartelle.

    In questo modo il contatto sarà visibile dalle altre identità.

Nota

  • Se si trascina un contatto nella cartella Contatti condivisi, il contatto viene rimosso dalla cartella originale. È possibile creare una copia delle informazioni del contatto per la propria cartella, ma in questo caso eventuali modifiche apportate in questa cartella non verranno applicate alla cartella Contatti condivisi e viceversa.
  • Pe rimpostazione predefinita, la Rubrica contiene due cartelle per le identità: la cartella Contatti dell'identità principale e la cartella Contatti condivisi, che consente di condividere i contatti con altre identità. Queste due cartelle non possono essere eliminate. Se si creano nuove identità verranno visualizzate nuove cartelle per le nuove identità.
  • Per rendere disponibile un contatto per le altre identità, inserirlo nella cartella Contatti condivisi. È possibile creare un nuovo contatto nella cartella Contatti condivisi oppure condividere un contatto esistente spostandolo nella cartella Contatti condivisi.

Argomenti correlati


Passare a una diversa identità

Per passare a una diversa identità

Se la Rubrica viene aperta dal menu di avvio, è possibile passare a una diversa identità dall'intero della Rubrica stessa. Se, invece, la Rubrica viene aperta da Outlook Express, è necessario cambiare identità in Outlook Express.

  1. Scegliere Cambia identità dal menu File.
  2. Selezionare l'identità a cui si desidera passare.

    Le impostazioni della nuova identità verranno utilizzate automaticamente nella Rubrica senza che sia necessario chiudere il programma. Outlook Express e tutte le altre applicazioni aperte che supportano le identità visualizzeranno gli account e le impostazioni della nuova identità.

Note

  • Per aprire la Rubrica dal menu di avvio, fare clic su Start, scegliere Tutti i programmi, quindi Accessori e infine Rubrica.
  • Se nella Rubrica non compaiono la propria cartella e la cartella Contatti condivisi, scegliere Cartelle e gruppi dal menu Visualizza.
  • I propri contatti non sono privati. Se la Rubrica viene aperta dal menu di avvio, è possibile fare clic su Mostra tutto per visualizzare tutti i contatti per ciascuna identità.

Argomenti correlati